using System;
using NinjaTrader.Cbi;

internal sealed class Delegate408 : MulticastDelegate
{
	public extern Bracket[] Invoke(object object_0);

	public static Bracket[] smethod_0(object object_0, Delegate408 delegate408_1)
	{
		return delegate408_1(object_0);
	}

	public extern Delegate408(object object_0, IntPtr intptr_0);

	static Delegate408()
	{
		Class10.smethod_13(typeof(Delegate408).TypeHandle);
	}

	internal static Delegate408 delegate408_0;
}
